body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.vide {}
.data {
    color: #000000;
    text-align: left;
 font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
.dataG {
    color: #000000;
    text-align: left;
 font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.dataTG2 {
    color: #666666;
    text-align: left;
 font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
; font-weight: bold}

.dataTG {
    color: #ffffff;
    text-align: left;
 font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
; font-weight: bold}
select {
font-family :Verdana, Arial, Helvetica, sans-serif ;
font-size : 10px ;
}
input {
font-family :Verdana, Arial, Helvetica, sans-serif ;
font-size : 12px ;
}
textarea {
font-family :Verdana, Arial, Helvetica, sans-serif ;
font-size : 12px ;
}
a:active {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #000000; text-decoration: none}
a:hover {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #000000; text-decoration: none}
a:link {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #000000; text-decoration: none}
a:visited {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #000000; text-decoration: none}

.bleu {background-color: #6699FF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #000000
}
.bleub {background-color: #6699FF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px; font-weight:800;
color: #FFFF99;
}
.jaune {background-color: #FFFF99;
font-family: 
Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #000000}

.vert {
background-color: #00FFCC;font-family: 
Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #000000}
.datarouge { color: #FF0000; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; ; text-decoration: none}
.datavert {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #00FFCC; text-decoration: none}

body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}


.vert_over {  background-image: url(Images/fond_menu_over.GIF)}
.datablanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
